Bug 13486 - обновить до текущей версии
: обновить до текущей версии
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libsoup)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-21 12:36 by
Modified: 2007-11-23 12:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-21 12:36:07
Просьба обновить libsoup
------- Comment #1 From 2007-11-22 23:32:13 -------
fixed in libsoup-2.2.103-alt1